<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capitulo_3</title>
</head>
<body>
    <h1>Capitulo 6</h1>
    <a>Ejercicio 10</a>

    <script>

        const deteccion = () => {
            let reactivo = 0,
                    dias = 0;

            while (reactivo != 10) {
                let botella = Math.floor((Math.random() * (1000 - 1)) + 1);
                if (botella === 35) {
                    return console.log("Botella envenenada detectada");
                } else {
                    while (dias != 7) {
                        botella = Math.floor((Math.random() * (1000 - 1)) + 1);
                        if ( botella != 35 ) {
                            dias++;
                        } else {
                            return console.log("Tomo la botella envenenada")
                        }
                    }
                }
                reactivo ++;
            }
            return console.log("Se utilizaron todos los reactivos");
        }
        
        deteccion();
    
        
    </script>
    
</body>
</html>